{
    "disposal_method_set": {
        "sold": "\u0bb5\u0bbf\u0bb1\u0bcd\u0b95\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f\u0ba4\u0bc1",
        "destroyed": "\u0b85\u0bb4\u0bbf\u0b95\u0bcd\u0b95\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f\u0ba4\u0bc1",
        "garbage": "\u0ba4\u0bc2\u0b95\u0bcd\u0b95\u0bbf \u0b8e\u0bb1\u0bbf\u0baf\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f\u0ba4\u0bc1 \/ \u0b95\u0bc1\u0baa\u0bcd\u0baa\u0bc8 \u0b9a\u0bc7\u0b95\u0bb0\u0bbf\u0baa\u0bcd\u0baa\u0bc1"
    }
}